0 Replies Latest reply on Feb 1, 2016 5:33 AM by nishtha25

    I am using VMware vCenter version 6.0 Which version of vmware studio should I use?

    nishtha25 Lurker

      I am using VMware vCenter version 6.0 Which version of vmware studio should I use?